CVE List

CVE-2022-28164

Moderate 6.5

Brocade SANnav before SANnav 2.2.0 application uses the Blowfish symmetric encryption algorithm for the storage of passwords. This could allow an authenticated attacker to decrypt stored account passwords.

Published May 6, 2022.

Affected software

Get alerts for this software

Reference links